/*RESET */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
margin : 0;
/*padding : 0; */
/* border : 0;*/
font-size : 100%;
font : inherit;
/*vertical-align : top;*/
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
display : block;
}
body {
line-height : 1;
}
ol, ul {
list-style : none;
}
blockquote, q {
quotes : none;
}
blockquote:before, blockquote:after, q:before, q:after {
content : '';
content : none;
}
table {
/*
border-collapse : collapse;
border-spacing : 0;
*/
}
body {
	line-height: 14px;
	margin: 0 auto;
	padding: 0;
	width: 1200px;
	padding : 0;
	font-family : Verdana, "Bitstream Vera Sans", "Lucida Grande", sans-serif;
	font-size : 13px;
	color : black;
	background: #FFF;
}

ul {
margin : 0;
padding : 0;
list-style : square;
}
li {
margin : 0;
padding : 0;
}
a {
text-decoration: none;
}
a:hover, a:focus {
color :#EC8C3E;
}
a img {
border : none;
}
/*td{ vertical-align:top;}*/

/**** HEADER ******/

.gris9tab{float: right;  line-height: 15px; margin-top: 30px; width: 93px; list-style: none outside none; color:#333;}

.gris9tab a:link, .gris9tab a:hover, .gris9tab a:visited {
    color: #666 !important;
    font-family: Arial,Helvetica,sans-serif !important;
    font-size: 11px !important;
    font-weight: normal;
    text-decoration: none;
	font-weight:bold;
}

.logo{display:block; margin-bottom: 13px; margin-left: 11px; margin-top: 19px; }
.drapeaux{border:none;}
.header-cadre2{background:url(../images/header_25.jpg) repeat-x top transparent; width:100%;}
.header-cadre3{background: url(../images/header_02.jpg) no-repeat scroll right top transparent; width:765px;  float:right;  height: 130px;}

/**** FIN ENTETE ******/

/**** NAVIGATION ******/

.menu1 {color: #454545; height: 100%;  padding-top: 5px; width: 100%; padding-bottom: 8px; font-weight: bold;}

.menu1:hover{color :#EC8C3E;}
a.menuDeroulant:hover{text-decoration:none;}

/*menu deroulant2*/
.menuDeroulant2{ 
	background: url("../images/menu0-onglet.png") repeat scroll 0 0 #FAFAFA; 
	color:#000; 
	line-height:20px; 
	border:#E2E2E2 solid thin; 
	padding-left:5px; 
	padding-right:5px;
	font-size: 11px;
	}
	
.menuDeroulant2 a{ color:#000;}
.menuDeroulant2 a:hover{ background-color:#fafafa; color:#EC8C3E;}


/* fin menu deroulant2*/

.tablebororange2-last {
	background:url("../images/menu1-onglet2.png") no-repeat 0 0 ;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none;
	color: #454545;
    height: 100%;
    padding-left: 8px;
    padding-top: 5px;
    width: 100%;
	line-height:12px;
}

.tablebororange2 {
	background:url("../images/menu1-onglet.png") no-repeat 0 0 ;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none;
	color: #454545;
    height: 100%;
    padding-left: 8px;
    padding-top: 5px;
    width: 100%;
	line-height:12px;
}
ul#menu_depli{overflow:hidden;}
ul#menu_depli li ul{padding:0px;margin:0px;display:none;}
ul#menu_depli li:hover ul, ul#menu_depli li.sfhover ul, ul#menu_depli li.active ul{margin:0px;padding:0px;display:block;}

ul#menu_depli{margin:0px;padding:0px;list-style:none;width:160px;}
ul#menu_depli li{margin:0px;padding:0px;list-style:none; }
.sep{
	background: url("../images/navi-titre-tiret2.png") no-repeat scroll center transparent;
	height: 15px;
}
ul#menu_depli li ul li{
	margin:0px;
	list-style:none;
	
	}

ul#menu_depli li a{color:black; font-weight:bold;}
#menu1 li a:hover, #menu2 li a:hover, #menu4 li a:hover {color: #EC8C3E;}
#menu3 li a:hover {color: #EC8C3E;}

/*menu2  first */
.first-haut{background:url(../images/menu2-haut.png) no-repeat 0 0; width:160px; height:9px; margin-top:20px;}
ul#menu_depli li.first a.niv1{   
	background: url("../images/menu2-onglet.png") repeat-y scroll 0 0 transparent;
    display: block;
    padding-bottom: 3px;
    padding-left: 8px;
    padding-top: 2px;
    width: 160px;
	font-size:12px;
	font-weight:normal;
	color: #454545;
	font-weight:bold;
	text-decoration:none;
	}
.first-bas{background:url(../images/menu2-bas.png) no-repeat 0 0; width:160px; height:8px; margin-bottom:20px;}


ul#menu_depli li ul li a{
	font-weight:normal;
	border-color:none;
	border-style: none;
	border-width: none;
	font-size: 11px;
	text-decoration: none;
	padding:0px;
	display:block;
	width:160px;
	 padding-bottom: 10px;
	color:#343434; /*535353 */
	background:url(../images/menu2-onglet.png) repeat-y 0 0;
	padding-left:8px;

}
ul#menu_depli li ul li a:hover{color:#EC8C3E; text-decoration:none; background-color: #EC8C3E;}/*color:#EB6739;*/

/* fin menu 2  first*/



/*menu 3 - Acces ciblé */
	#menu3{ 

	background-repeat:no-repeat;
	background-position: 0 0;
	width: 160px;
    font-size: 11px;
    margin: 0px;
    padding: 0px;
	margin-top:20px;

	}
#menu3 ul{ /* toutes les listes */
    background-image: url("../images/menu3-onglet.png");
    background-position: center center;
    background-repeat: repeat-y;
    list-style: none outside none;
    margin: -9px -5px 0;
    padding: 5px;
    width: 160px;
	font-size:11px;
	font-weight: bold;
	height: 69px;
	}	
	
	#menu3 li {
    margin-left: 20px;
	height: 20px;
	}
	#menu3 li img {vertical-align: top;}
	
	#menu3 li a {		
    color: #454545;
    display: inline;
    padding-left: 5px;
    text-decoration: none;
	}
.menu-bottom{
	background-image: url("../images/menu3-bas.png");
	background-repeat:no-repeat;
	background-position: 0 0;
    height: 18px;
    width: 160px;
		}
		
.menu-haut{
	background-image: url("../images/menu3-haut.png");
	background-repeat:no-repeat;
	background-position: 0 0;
    height: 44px;
    width: 160px;
		}
		
.titre-sommaire1 {
    font-size: 12px;
	font-weight:bold;
    margin-bottom: 10px;
    margin-left: 11px;
     padding-top: 12px;
	color: #454545;
	
}
/* fin  menu 3 - Acces ciblé*/

/*menu4 - third*/
li.third ul li{margin:0px;padding:0px;list-style:none;background-color:#DDE1E4;border-bottom:1px solid #9A3446;padding:0px 3px 0px 3px;}
li.third a.niv1{padding:5px;border-top:1px solid #666;border-bottom:1px solid #666;}
li.third ul li a:hover{color:#D10024;text-decoration:none;}
/*menu4 - third*/

/*menu 4 - acces rapide */
#menu4{ 
    font-size: 11px;
    height: 100%;
    list-style: none outside none;
    margin: 0;
    padding: 0px;
   width: 160px;
	}	
	

#menu4 ul {
	background:url("../images/menu4-onglet.png") repeat-y 0 0;
	   font-weight: bold;
	}

#menu4 li {
	margin-left: 4px;
	list-style: none;
	display:inline-block;
	margin-top:5px;
	background:url(../images/tiret.png) no-repeat bottom center;
	padding:4px 0px;
	}
#menu4 li img {     
	padding-left: 5px;
    padding-right: 5px;
    vertical-align: top;
    padding-top: 0px;
	}
	
	#menu4 li a {		
     color: #454545;
    display: inline-block;
    font-size: 11px;
     padding-top: 1px;
    padding-top: 0px;
    text-decoration: none;
    width: 128px;
    margin-bottom: 5px;
	}

	
.menu4-bas{
	background: url("../images/menu4-bas.png") repeat scroll 0 0 transparent;
    display: block;
    height: 16px;
    width: 160px;
	}
	
.menu4-haut{
	background: url("../images/menu4-haut.png") repeat scroll 0 0 transparent;
    display: block;
    height: 37px;
    width: 160px;
	margin-top:20px;
	}
 /* fin  menu 4 - Acces rapide*/




/**** FIN NAVIGATION ******/



/**** DATE - LIENS SOCIAUX ******/
.coins3 {
   	background: url("../images/coin5.png") no-repeat 0 0; /*scroll left bottom #F6EFED*/
    height: 36px;
    margin-bottom: 0px;
    margin-left: 161px;
    width: 1038px;
	margin-top: -20px;
}
.lien_sociaux{	
    display: block;
    float: right;
    margin-right: 25px;
    margin-top: -16px;
    vertical-align: top;
}

.titre-date {
    color: #827978 ;
    font-weight: bold;
    padding-bottom: 1px;
    padding-left: 20px;
    padding-top: 9px;
    text-transform: lowercase;
    vertical-align: top;
}
/**** fin DATE - LIENS SOCIAUX ******/	

	
/*FOOTER */
#pied {
margin : 0px;
padding: 0px;
background: url(../images/footer-fond.png) repeat-x #000;
width:100%;
height: 200px;
color:#f5f5f5;
}
.footer-position{
/* margin: auto; 
	width: 1024px;*/
	margin-left:50px;
	margin-right:auto;
}
*+html  .footer-position {margin-left:40px;}

.footer-block {
    height: 100px;
    vertical-align: bottom;
    width: 257px;
	height:150px;
	display:inline-block;
	
}
.footer-block h3, .footer-block2 h3 {
    color:#f5f5f5;
    font-family: Tahoma,Geneva,sans-serif;
    font-size: 15px;
    margin: 16px 0;
    padding: 0;
	 font-weight: bold;
	 line-height:normal;
 
}
*+html .footer-block h3, *+html .footer-block2 h3 { margin: 5px 0 10px 0}

.footer-block ul, .footer-block2 ul {
	padding:0;
	list-style: none outside none;
	padding-left: 10px; margin-top:0;
}

.footer-block ul li, .footer-block2 ul li {
	line-height: 22px;
}
*+html .footer-block ul li, *+html .footer-block2 ul li {
	line-height: 18px;
}
*+html .footer-block ul li, *+html .footer-block2 ul li { margin:0}
.footer-block2_col2{
    float: right;
    margin-right: 50px;  /* 80px; */
    width:230px ;  /* 200px; */
	}
	
.footer-block ul li a, .footer-block2 ul li a {
    color: #F5F5F5;
    font-size: 12px;
    line-height: 15px;
    text-decoration: none;
    vertical-align: top;
    font-family:Verdana,Arial,Helvetica,sans-serif !important;
}

.footer-img1{
    margin: 0 30px 0 0;
	padding: 0;
	background-image:url("../images/footer-espace-presse.png");
	background-repeat:no-repeat;
	background-position:right top;
	display:inline-block; zoom:1; *display:inline; vertical-align:top; 
/*	margin-right:20px;*/
}
.footer-img2{
    background-image: url("../images/footer-arcep-vous-informe.png");
    background-position: right top;
    background-repeat: no-repeat;
    margin: 0;
    padding: 0;
}

.footer-block2{
	margin-left: 20px;
    margin-right: 20px;
	width: 465px;
    vertical-align: bottom;
	height:150px;
	display:inline-block;
	zoom:1; *display:inline; vertical-align:top; 
	}
*+html  .footer-block2{ margin-left: 10px; margin-right: 10px; }

.footer-img3{
    background-image: url("../images/footer-site-conso.png");
    background-position: right top;
    background-repeat: no-repeat;
    margin: 0 ;
    padding: 0;
	margin-left:30px;
	display:inline-block; zoom:1; *display:inline; vertical-align:top; 
}

#copyright {
    color: white;
    font-size: 11px;
    line-height: 18px;
    margin-left: auto;
	margin-right:auto;
    padding: 0;
    text-align: center;
	/*width: 1100px;*/
	height:30px; 
	margin-top:20px;
	font-family:Verdana,Arial,Helvetica,sans-serif !important;
}

#copyright a {
    color: white;
}

/*fin FOOTER */


/* surcharge */
.orange10bold , .orange10 , .orange12 , bleuclair10gras  { font-family:  Arial, Helvetica, sans-serif ; font-size: 12px;  color: #3D3D3D; text-decoration: none;}
.bleuclair10  { font-family:  Arial, Helvetica, sans-serif ; color: #3D3D3D; text-decoration: none;}

a.orange10, a.orange10:link, a.orange10:visited {    font-size: 12px;    font-weight: bold;}
.bleuclair11gras, .bleuclair11 { font-family:  Arial, Helvetica, sans-serif ; font-size: 12px; color: #3D3D3D; text-decoration: none;}
a:hover.bleuclair10, a:hover.bleuclair11   { font-family:  Arial, Helvetica, sans-serif; color: #000000; text-decoration: underline;}